Page 1 of 1

Error while getting devel branch

Posted: Sat Sep 01, 2012 9:53 am
by gschwepp
Hello,

i try to get the newest development version of Geopsy. I followed step by step the instructions from the wiki (http://www.geopsy.org/wiki/index.php/Devel:Installation). When i start downloading the packages ('dpsubdo dpcheckout devel') the first packages are downloaded normally and when i comes to dinver/dist2loc the following error occurs:

######################### dinver/dist2loc #########################
Cloning into 'dist2loc'...
fatal: The remote end hung up unexpectedly


#######################################################
An error occured and there were unfinished tasks
To finish this task, please launch the same task again
#######################################################


I work on a Ubuntu 12.04. The normal download package worked at once.

Thank you for your help.

Re: Error while getting devel branch

Posted: Mon Sep 17, 2012 2:50 pm
by admin
You have to properly define the list of project to install in admin/project.default

dist2loc is a a "private" project in immature state and probably close to dead. Its git repository is not open to public access.

Removing the following line will probably solve your problem:

Code: Select all

source admin/projects.private